# JJZ - Lightning Fast Commands ⚡

A powerful CLI tool with multiple aliases for different workflows.

## Features

- **Multiple Aliases**: Use `jjz`, `jujutsu`, `jutsu`, or `jj2` - they all work the same way!
- **Lightning Fast**: Optimized for speed and efficiency ⚡
- **Cross-Platform**: Works on Mac, Linux, and Windows
- **Easy Installation**: Available via PyPI and npm

## Installation

### From PyPI

```bash
pip install jjz
```

### From npm

```bash
npm install -g jjz
```

## Usage

All aliases work identically:

```bash
# Initialize a new project
jjz init
jujutsu init
jutsu init
jj2 init

# Check status
jjz status
jujutsu status

# Show help
jjz help
jj2 --help

# Show version
jjz --version
jujutsu -v
```

## Available Commands

- `init` - Initialize a new project
- `status` - Show project status
- `help` - Show help information
- `--version` - Show version information

## Lightning Fast Features ⚡

JJZ is designed for developers who need:
- Quick project initialization
- Fast status checks
- Efficient workflow management

## Development

To install for development:

```bash
# Clone the repository
git clone https://github.com/dai-motoki/jujutsu.git
cd jujutsu

# Install in development mode
pip install -e .
```

## License

MIT License

## Contributing

Contributions are welcome! Please feel free to submit a Pull Request. 